Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Transport_Descriptor_Property.cpp File Reference

`#include "RT_Transport_Descriptor_Property.h"`
`#include "ace/OS_Memory.h"`
`#include "RT_Transport_Descriptor_Property.inl"`

Include dependency graph for RT_Transport_Descriptor_Property.cpp:

## Functions
const char * | get_rcsid_RTCORBA_TAO_RT_Transport_Descriptor_Property (const char *)
## Variables
const char * | rcsid_RTCORBA_TAO_RT_Transport_Descriptor_Property = get_rcsid_RTCORBA_TAO_RT_Transport_Descriptor_Property ( rcsid_RTCORBA_TAO_RT_Transport_Descriptor_Property )

## Function Documentation

const char* get_rcsid_RTCORBA_TAO_RT_Transport_Descriptor_Property | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_RTCORBA_TAO_RT_Transport_Descriptor_Property = get_rcsid_RTCORBA_TAO_RT_Transport_Descriptor_Property ( rcsid_RTCORBA_TAO_RT_Transport_Descriptor_Property )`[static]`